<template>
  <div id="app">
    <div class="columns is-gapless">
      <div class="column is-6" style="min-height: 500px;">
        <slot/>
      </div>

      <div class="column is-hidden-mobile" style="overflow: auto;">

        <section class="hero is-success is-fullheight">
          <div class="hero-body">
            <div class="container">
              <h1 class="title">
                Faturas
              </h1>
              <h2 class="subtitle">
                gerencie suas faturas de forma fácil e rápida
              </h2>
            </div>
          </div>
        </section>

      </div> <!-- column -->
    </div> <!-- columns -->
  </div> <!-- app -->
</template>

<script>
export default {
  name: 'LayoutSignIn',
  props: {},
  created() {}
}
</script>

<style lang="scss">
      html {
        height: 100vh;
        width: 100vw;
      }

      body {
        height: 100%;
        width: 100%;
      }

      .columns {
        height: 100%;
      }

      .column.no-scroll {
        overflow: auto;
      }
</style>
